﻿#tableHome
{
    margin: 20px 14px 10px 13px;
}

#tableHome #tdHomeLeft
{
     padding:0px 11px 0px 0px;
}

#tableHome #tdHomeLeft #divHomeTour
{
    width: 723px;
}

#tableHome #tdHomeLeft #tableHomeZone
{
    width: 100%; 
    margin:10px 0px 0px 0px;
}

#tableHome #tdHomeLeft #tableHomeCategorii
{
    width: 100%;
}

#tableHome #tdHomeLeft #tableHomeOferta
{
    width: 100%;
    padding:0px 0px 10px 0px;
}

#tableHome #tdHomeLeft #tableHomeDespreNoi
{
    width: 100%; 
    padding:0px 0px 10px 0px;
}

#tableHome #tdHomeLeft #tableHomeMyAccount
{
    width: 100%; 
    padding:0px 0px 10px 0px;
}

#tableHome #tdHomeRight
{
     
}